웰클라우드

  1. HOME
  2. wclinux
  3. WellCloud 리눅스 공지
WellCloud 리눅스 공지

[보안]리눅스 커널 권한 상승 취약점 보안 업데이트 권고

페이지 정보

작성자 작성일23-07-10 19:07 조회227회 댓글0건

본문

KISA 인터넷보호나라 보안 공지 공유합니다.

  WellCloud Linux는 영향받는 버전이 아님으로 취약하지 않습니다.



□ 개요

 o 리눅스 재단은 자사의 커널에서 발생하는 보안 취약점에 대한 보안 업데이트 발표 [1] [2]

 o 영향받는 버전을 사용 중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고

 

□ 설명

 o Linux Kernel에서 발생하는 권한 상승 취약점 (CVE-2023-3269) [1] [2]


□ 영향받는 제품 및 해결 방안


제품명

영향받는 버전

해결 버전

Linux Kernel

6.1

6.1.37

6.3

6.3.11

6.4

6.4.1

 ※ 해당 취약점에 해당되는 커널 버전 사용자는 최신 버전으로 업데이트 수행

 ※ 보안 업데이트가 공개된 운영체제를 운영하고 있을 경우참고 사이트의 내용을 참조하여 보안 조치 또는 업데이트 수행

   - Debian [3]

   - Red Hat/CentOS [4]

   - SUSE/openSUSE [5]

   - Fedora [6]

 

□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터국번없이 118

 

[참고사이트]

[1] https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=9471f1f2f50282b9e8f59198ec6bb738b4ccc009

[2] https://www.openwall.com/lists/oss-security/2023/07/07/4

[3] https://security-tracker.debian.org/tracker/CVE-2023-3269

[4] https://access.redhat.com/security/cve/CVE-2023-3269

[5] https://www.suse.com/security/cve/CVE-2023-3269.html

[6] https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2023-3269

 

□ 작성 침해사고분석단 취약점분석팀

댓글목록

등록된 댓글이 없습니다.

(주)웰클라우드 사업자등록번호 701-81-01708 대표자 정우영
ADDRESS
TEL 070-7931-0001 E-MAIL wy@wellcloud.kr
Copyright 2021 WELLCLOUD. All rights reserved.